コンテンツにスキップ

テンプレート:Markup/styles.css

提供: Re-Agatadia
/* {{pp-template|small=yes}} */
div.template-markup-wrapper > :first-child {
	margin-top: 0;
}

div.template-markup-wrapper > :last-child {
	margin-bottom: 0;
}

.template-markup {
	margin:0;
	border:none;
	word-wrap:break-word;
	white-space:pre-wrap;	
}

code.template-markup {
	padding:0;
}

pre.template-markup {
	padding:2px 0 0;
}
当サイトでは、アクセス解析や利便性向上のためにCookieを使用しています。当サイトを継続して利用することで、Cookieの使用に同意したものとみなされます。